
Role Shift - Bug #2059

Turkish translation

25 Jun 2012 09:27 - Ismail SEZEN

Status: Closed Start date: 25 Jun 2012

Priority: Normal Due date: 07 Jan 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0b   

Redmine version:  External issue:  

Description

Hello Andriy,

Turkish Translation of the Redmine Role Shift plugin.

Associated revisions

Revision 8 - 07 Jan 2013 11:57 - Andriy Lesyuk

Added routes for Redmine 1.4.x (#2097), fixes for Redmine 2.x (#2112), French translation (#2096, thanks Florent!) and Turkish translation (#2059,

thanks Ismail!)

History

#1 - 06 Jan 2013 23:53 - Andriy Lesyuk

- Target version set to 0.1.0b

#2 - 07 Jan 2013 12:20 - Andriy Lesyuk

- Due date set to 07 Jan 2013

- Status changed from New to Closed

- % Done changed from 0 to 100

Thanks!

Files

tr.yml 223 Bytes 25 Jun 2012 Ismail SEZEN
